/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	/* add your css rule here */
}


 #events p.duration, #events div.duration   {
	/* add your css rule here */
}


 #events p.description, #events div.description   {
	/* add your css rule here */
}


 #events .selectedEvent   {
	/* add your css rule here */
}




 #events input.reserve_time_btn   {
	/* add your css rule here */
}


 #events input.select_another_btn   {
	/* add your css rule here */
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	/* add your css rule here */
}


 #eventForm #save_button   {
	/* add your css rule here */
}


 div.ui-widget-content   {
	/* add your css rule here */
}


 div.ui-widget-header   {
	/* add your css rule here */
}


 #timeline-container table.timeline   {
	/* add your css rule here */
}


 .timeline td.not_worked_time   {
	/* add your css rule here */
}


 .timeline td.free_time   {
	/* add your css rule here */
}


 .timeline td.selected_time   {
	/* add your css rule here */
}


 .timeline td.reserved_time   {
	/* add your css rule here */
}


 div#loading   {
	/* add your css rule here */
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	/* add your css rule here */
}

#sb_main #main #sb_content #steps-content .item .txt {
    font-size: 14px;
    line-height: 25px;
    height: 300px;
    text-overflow: ellipsis;

}
#client-login #sb_sign_up_form {
    height: 100%;
    padding-left: 60px;
    display: none;
}

#client-login .social .brand {
    justify-content: center;
    margin-left: auto;
    display: none;
}

#client-login .social {
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}

#header .nav-wrapper .items-wrapper .nav-item#sb_client_info .login-container .full-info #sb_login_form .not-logged .bar .btn-bar--row .btn--sign-up {
    border: 2px solid #33bd1b;
    color: #33bd1b;
    background-color: #fff !important;
    display: none;
}
#header .nav-wrapper .items-wrapper .nav-item#sb_client_info .login-container .full-info #sb_login_form .not-logged .social {
    text-align: left;
    display: none;
}

#client-profile-preview .bar-with-btn .btn {
    margin-left: 0;
    display: inherit;
}

#main-buttons #sb_google_translate {
    position: absolute;
    /* right: 0%; */
    left: 50%;
    top: -55px;
    z-index: 4600;
    width: 126px;
    margin-left: -480px;
}

.goog-te-gadget {
    font-family: arial;
    font-size: 0px;
    color: #f1f1f1;
    white-space: nowrap;
}

.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    font-size: 12px;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    display: none;
}